* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
.whiteBoard {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  background: aliceblue;
  margin: 20px;
  padding: 20px;
  border-radius: 20px;
}
.waku {
  position: relative;
  width: 90%;
  min-height: 250px;
  background: #fff;
  border-top: 8px solid #333;
  border-right: 8px solid #333;
  border-left: 8px solid #333;
  border-radius: 10px 10px 0 0;
  padding: 20px 40px;
  padding-bottom: 5%;
  overflow: hidden;
}
.whiteBoard ol {
  counter-reset: number-ol;
  list-style : none ;
}
.whiteBoard li {
  position: relative;
  width: 95%;
  list-style: none;
  font-weight: bold;
  color: #333;
  margin-bottom: .5em;
  font-size: 1.3rem;
}
.whiteBoard ol li::before {
  counter-increment: number-ol;
  content: counters(number-ol, ".") ;
  position: absolute;
  top: 2px;
  left: -25px;
  background: #ff0000;
  font-size: 14px;
  color: #fff;
  border-radius: 50%;
  line-height: 20px;
  width: 20px;
  text-align: center;
  text-indent: 0;
}
li ol{
  padding-left: 2rem;
}
.whiteBoard li ol li{
  margin-bottom: .3rem;
}
.whiteBoard li ol li::before{
  width: 40px;
  left: -3rem;
  top: 6px;
  background: none;
  color: #333;
}

.keshi {
  position: absolute;
  bottom: 10px;
  right: 10%;
  background: orange;
  width: 80px;
  height: 20px;
  border-radius: 15px 15px 0 0;
}
.keshi::before {
  content: "";
  position: absolute;
  bottom: -60%;
  right: 0;
  width: 100%;
  height: 60%;
  background: green;
}
.keshi::after {
  content: "";
  position: absolute;
  bottom: 0;
  right: 50%;
  transform: translateX(50%);
  width: 30%;
  height: 100%;
  background: rgb(161, 67, 0);
}
.pen {
  position: absolute;
  top: 135px;
  right: 10px;
  width: 10px;
  height: 60px;
  background: blue;
  border-radius: 0 0 3px 3px;
  transform: rotate(-10deg);
}
.pen::before {
  content: "";
  position: absolute;
  top: -21px;
  width: 2px;
  border-left: 4px transparent solid;
  border-right: 4px transparent solid;
  border-bottom: 20px solid #333;
}
.uke {
  position: relative;
  width: 95%;
  height: 20px;
  background: rgb(194, 194, 194);
  border-top: solid 2px #333;
  border-left: solid 5px #333;
  border-right: solid 5px #333;
  border-bottom: solid 5px #333;
  border-radius: 0 0 10px 10px;
}
.uke::before {
  content: "";
  position: absolute;
  top: -5px;
  left: -5px;
  width: 3%;
  height: 5px;
  background: #333;
}
.uke::after {
  content: "";
  position: absolute;
  top: -5px;
  right: -5px;
  width: 3%;
  height: 5px;
  background: #333;
}
.mag-blue,
.mag-yellow,
.mag-red {
  position: absolute;
  background: blue;
  top: 10px;
  right: 3px;
  width: 30px;
  height: 30px;
  border-radius: 50%;
}
.mag-yellow {
  top: 45px;
  background: rgb(202, 202, 0);
}
.mag-red {
  top: 80px;
  background: red;
}
.mag-light {
  position: absolute;
  width: 10px;
  height: 5px;
  background: #fff;
  transform: rotate(-40deg);
  border-radius: 30%;
  filter: blur(2px);
}
.light1 {
  width: 7px;
  height: 3px;
  top: 17px;
  left: 3px;
}
.light2 {
  top: 11px;
  left: 2px;
}
.light3 {
  top: 8px;
  left: 3px;
}
.light3 {
  top: 7px;
  left: 4px;
}
.light4 {
  top: 5px;
  left: 12px;
}
.mag-blue .light5,
.mag-yellow .light5,
.mag-red .light5 {
  position: absolute;
  width: 20px;
  height: 20px;
  top: 20%;
  left: 18%;
  border-radius: 50px;
  filter: blur(2px);
}
.mag-blue .light5 {
  background: blue;
}
.mag-yellow .light5 {
  background: rgb(202, 202, 0);
}
.mag-red .light5 {
  background: red;
}
@media (max-width: 480px) {
  .whiteBoard{
    margin: 20px 5px;
    padding: 10px 0;
  }
  .waku {
    padding: 10px 20px 10px 30px;
  }
  .whiteBoard li {
    font-size: 14px;
  }
  .mag-blue,
  .mag-yellow,
  .mag-red {
    transform: scale(0.5);
  }
  .mag-yellow{
    top: 30px;
  }
  .mag-red{
    top: 50px;
  }
  .pen {
    top: 80px;
    transform: rotate(-10deg) scale(0.5);
  }
}
